﻿@charset "utf-8";
/* CSS Document */

body{
 font-family:Verdana, "Myriad Pro", Myriad, Arial, Sans-Serif; 
 font-size:14px; 
 color:black;
 margin:0; 
 padding:0; 
 font-weight:normal;
}
 
#main{margin:0 auto; padding:0; position:relative; background: url(../images/mainbg65.gif) repeat-x;}
 
#main1{margin:0 auto; padding:0;background: url(../images/mainbg1.png) repeat-x;}
  
.wrap{width:900px; margin:0 auto; position:relative; padding:0;} 

img{margin:0; border:none;} 
 
.ActiveUsers{margin-top:20px; color:white; font-size:18px; font-weight:normal; }
.BlueBackground{background:#118bba; padding:3px 7px 3px 7px;}

p img.left {float: left; margin:5px 8px 8px 0; padding:5px; border:1px solid #ddd; }
p img.right {float: right; margin: 5px; padding:5px; border:1px solid #ddd; } 

h1,h2,h3,h4,h5,h6 {color:#000; font-weight:normal; font-family:"Myriad Pro", Myriad, Arial, Verdana, Sans-Serif;} 
h1{font-size:48px; color: #0094e6; font-weight: bold; } 
h2{margin:0; padding:0; font-size:20px; } 
h3{font-size:16px; }
h4{font-size:13px; }
h5{font-size:10px; }
h6{font-size:8px; }     

 
/*	General Links			*/

a:link,a:active,a:visited,a:hover{color:#589ebf; outline: none; text-decoration:underline;}
a:hover{text-decoration:none; color:navy;}
 
/*	Top			*/   

#top{margin:0; padding:0; height:65px;}

/*	Header			*/

#header{
 float:right;
 width:290px;
 height:65px;
 margin:0;
 padding:0;   
}
 
   
/*	Navigation			*/ 

#nav{
 float:left;
 width:600px;
 height:65px;
 margin:0;
 padding:0; 
 list-style: none;
 }

#nav ul {
 margin: 0px;
 padding: 0px;
 list-style: none;
}

#nav ul li a:link,#nav ul li a:active,#nav ul li a:visited {
 display: block;
 line-height:13px;
 margin: 0px 0px 0px 0px;
 padding: 18px 5px 7px 0px;
 text-decoration: none;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:16px;
 color:#f5b326;
 }
	
#nav ul li a:hover {
 display: block;
 color:#fff;
 text-decoration: underline;
 }
 
.current_page_item a:link, .current_page_item a:visited, .current_page_item a:active  {
 color: #fff !important;
 }
 
#nav li {
 float: left;
 margin: 0px;
 padding: 0 10px 0 0;
 }	

#nav li ul {
 position: absolute;
 width: 10em;
 left: -999em;
 }
 
#nav li:hover ul {
 left: auto;
 display: block;
}
	
#nav li:hover ul, #nav li.sfhover ul {
 left: auto;
}




#sub-nav{
 float:left;
 width:650px;
 height:40px;
 margin:0;
 padding:0; 
 list-style: none;
 }

#sub-nav ul {
 margin: 0px;
 padding: 0px;
 list-style: none;
}

#sub-nav ul li a:link,#sub-nav ul li a:active,#sub-nav ul li a:visited {
 display: block;
 line-height:13px;
 margin: 0px 0px 0px 0px;
 padding: 13px 20px 7px 0px;
 font-family:"Myriad Pro", Myriad, Verdana, Arial, Sans-Serif; 
 font-size:18px;
 font-weight:bold;
 color:#589ebf;
 }
	
#sub-nav ul li a:hover {
 display: block;
 color:navy;
 }

#sub-nav li {
 float: left;
 margin: 0px;
 padding: 0 10px 0 0;
 }	

#sub-nav li ul {
 position: absolute;
 width: 10em;
 left: -999em;
 }
 
#sub-nav li:hover ul {
 left: auto;
 display: block;
}
	
#sub-nav li:hover ul, #sub-nav li.sfhover ul {
 left: auto;
}



/*	Bredcrumb		*/ 

.breadcrumb{
 height:30px;
 position:relative;
 top:0px;
 width:100%;
 padding:0;
 margin:6px 0 0 ;
 font-family:"Tahoma", Arial, Helvetica, sans-serif;
 font-size:30px;
 font-weight:bold;
 line-height:130%;
 color:#118bba;
 }
 
/*	Featured-Container		*/ 

#featured-container {
 margin:0;
 height:350px;
 position:relative;
 color:#444;
 }
  
#featured-container h1{
 font-family:"Myriad Pro", Myriad, Arial, Verdana, Helvetica, sans-serif;
 font-size:48px;
 font-weight:bold;
 line-height:48px;
 color:#0094e6;
 margin:0;
 padding:0;
 margin-bottom: 7px;
}

#featured-container h2{ 
 font-size:28px;
 line-height:32px;
 color:#48b43a;
 font-weight:bold;
 margin:0;
 padding:0;
}

#featured-container p{
 font-family:Arial, "Myriad Pro", Myriad, Helvetica, sans-serif;
 font-size:14px;
 line-height:20px;
 font-weight:normal;
 color:black;
 margin-top: 13px;
} 

img.featured-image{ 
 float:right;
 width:400px;
 height:300px;
 padding:15px;
 background:#daeaec;
 border:1px solid #0686a3;
 margin:0 0 0 10px;
 } 


 
/* Buttons */

a.usp_button, a.usp_button_2{
 width:200px;
 display:block;
 height:50px;
 color:white;
 text-decoration:none;
 text-align: center;
 margin-right:15px;
 padding: 10px 5px 10px 5px;
 float: left;
 font-size:22px;
 font-weight:normal;
 font-family:"Tahoma", Arial, Helvetica, sans-serif;
 background-color:#118bba;
}

a.usp_button_2{
 background-color:#2c2d31;
}

a.usp_button:hover, a.usp_button_2:hover {
 background-color: #C34507;
 text-decoration:none;
}
 
a span {
 font-size: 12px;
 line-height:25px;
}


/*	Content		*/  

#content{margin:15px 0 0 0; padding:10px 0 0 0; font-size: 14px;}
	#content ul li{list-style:square; }
	#content ul, #content ol {line-height:150%; }
	#content p{line-height:150%; }
  	#content ol {}

/* 50 / 50 Width layout */

.HalfLayout_left{float:left; width: 450px; padding: 0; margin: 0;}
	.HalfLayout_left h1{font-size: 30px;}
.HalfLayout_right{float: right; width: 450px; padding: 0; margin: 0;}
	.HalfLayout_right h1{font-size: 30px;}
.HalfLayout_percentage_left{float:left; width: 46%; padding: 0; margin: 0;}
	.HalfLayout_percentage_left h1{font-size: 30px;}
.HalfLayout_percentage_right{float: right; width: 46%; padding: 0; margin: 0;}
	.HalfLayout_percentage_right h1{font-size: 30px;}

ul.tick, ul.tick li {
  list-style:none;
}

ul.tick li {
	padding-bottom: 15px;
	line-height: 24px;
}


/* General content sttyles */
.MainQuote{font-size:21px; font-weight:normal; line-height:28px; color:#808080; padding-top:20px; padding-bottom:30px;} 

.instructions{clear: both; width:100%; padding-top: 40px; padding-bottom: 40px; display: block; float: left;}
.instructions ol li{margin-bottom: 10px;}

.testimonial{width:225px; margin:30px auto 30px 15px; font-size:14px; line-height:22px; color:#8e8e8e; font-style:italic; text-align:left;}
.testimonial .who{text-align:right; font-style:normal; color:#121212;}

.feature{width: 400px; height: 450px; padding: 10px 0 0 0; }
	.feature img{border: solid 3px #efefef; margin: 20px auto auto auto;}
	.feature h3{font-size:18px; color: #118bba;}

.DownloadBanner{clear: both; width:100%; height: 30px; vertical-align:middle; margin: 25px auto 10px auto; padding: 10px; 
				background-color: #eff7f8; border: solid 1px #aad9e1; font-size: 21px; text-align:center;}
	.DownloadBanner a{text-decoration:underline;}





/* Whole width container */
.whole-container{clear:both; width:90%; padding-right:20px; padding-top:20px; font-size: 14px;}
	.whole-container h2{font-size:22px; line-height:28px; color: #1a1a1a; margin-top: 0px; padding: 0; margin-bottom: 25px;}

.download{width: 600px; float: left; padding-top: 10px; padding-left: 20px; margin: 0; height: 120px;}
	.download h3{color: #177a8c; font-size: 18px; padding:0; margin:0; margin-bottom:5px;}
	.download p{color:#474747; font-size:14px; line-height:20px; padding:0; margin:0;}
	.download a{text-decoration: underline;}
	.download .leftcol{width:350px; float: left;}
	.download .midcol{width:200px; float: left; margin-left: 25px; padding-top: 2px; text-align : center;}
		.download .midcol img{float: left; padding-top: 5px;}
		.download .midcol p, .download .rightcol p {font-size:14px; line-height:20px; color: #656565; margin-top: 5px; }		


	
/*	Left-Container		*/ 
 
.left-container{padding-right:20px; float:left; width:310px; }
	.left-container .customers{width:100%; margin-bottom:25px; padding-top:20px; }
	.left-container .screenshot_podf_toolbox img { margin:0; padding:0; border:solid 3px #efefef;}
	.left-container .screenshot_podf_toolbox p { width: 299px; margin:0; padding:0; font-size:14px; font-style:italic; line-height:20px; color:#111111; text-align:center;}
	.left-container p{line-height:150%; font-size:12px; }
 
.left-container-subpage{padding-right:20px; float:left; width:450px; }
	.left-container-subpage h1, .right-container-subpage h1{font-size: 30px;}
.right-container-subpage{padding-left:10px; float:right; width:400px; }

a.bluebutton {
	width: 278px;
	height: 47px;
	line-height: 47px;
	background-image: url('../images/button.gif');
	border: none;
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 18px;
	display: block;
	text-align:center;
	margin: 10px;
}
a.bluebutton:hover {
	text-decoration: underline;
}
a.bluebutton.buttondetail {
	font-weight:normal;
	font-size: 13px;
}

/*	Right-Container		*/  

.right-container{width:550px; float:right; font-weight:normal; padding-left:10px; } 
	.right-container h2{color:#3198d2; font-weight: bold; font-size:28px; line-height:34px; }
	.right-container h3{color:#393939; font-size:22px;}
	.right-container p{font-size:14px;line-height:24px;	color:#595959; }
	.right-container li{font-size:14px;	line-height:22px;color:#595959; }
	.right-container li .featured {color: red; font-size: 12px; font-weight: normal;}

 
 
#other_products_content h3{padding-top:0; margin-top:0; color:#393939; font-size:22px;}
#other_products_content p{font-size:16px;line-height:24px;	color:#595959;}



/* order page */
.whole-container h1.order_title_old{font-size:30px; line-height:38px; color: #5a5854; margin-bottom: 5px; margin-top: 0px;  text-align:left; color:navy; font-family: Verdana, Helvetica, Arial, Sans-Serif; font-weight: bold;}
.whole-container h1.order_title{font-size:36px; line-height:38px; color: #5a5854; margin-bottom: 5px; margin-top: 0px;  text-align:center;}
.whole-container h2.order_sub_title{font-size:24px; line-height:34px; color: #979797; text-align:center;}
.product_box {float: left; width: 260px; border: solid 1px #dee0df; height: 550px; padding: 15px; font-family: Verdana, Helvetica, Arial, Sans-Serif; }
	.product_box .HeightControl{height: 180px;}
	.product_box img{ }
	.product_box h3{color: #ef981b; font-size: 18px; line-height: 24px; font-weight: bold; font-family: Tahoma, Verdana, Helvetica, Arial, Sans-Serif; margin-top: 0px;}
	.product_box ul{margin-bottom: 30px; }
		.product_box ul li{font-size: 12px; line-height: 18px; color: #6a6a6a; margin-left: -20px;}

.SystemRequirements{font-size: 12px; color: #9c9c9c; font-family: verdana, helvetica, arial, sans-serif; text-align: right; padding-right: 30px;}

.FeatureBoxFullWidth{width: 90%; padding: 30px 40px 30px 40px; background: #eeeeee; margin-top: 20px; margin-bottom: 40px;}
	.FeatureBoxFullWidth .left_column{width: 43%; float: left;}
	.FeatureBoxFullWidth .right_column{width: 43%; float: right;}
	.FeatureBoxFullWidth h3{font-size: 16px; line-height: 22px; font-weight: bold; color: #262626; margin: 0; margin-bottom: 1px; padding: 0;}
	.FeatureBoxFullWidth p{font-size: 16px; line-height: 22px; font-weight: normal; color: #5d5d5d; margin: 0; padding: 0;}

.product_box select{
	height:30px;
	padding:5px 0 0 5px;
	border: solid 1px #ddd;
	font-size: 13px;
	background: #f1f1f1;
	outline: none;
}
.product_box input.buy {
 margin:15px 0 0 0; 
 padding:0;
 background-image:url('../images/buy-button.gif'); 
 width: 260px; 
 height: 35px;
 border: none;
 cursor:pointer;
}    
 
  


/* Feedback and Buzz Pahe */

.BannerHeadline{font-size:24px; line-height:34px; color: #7f7f7f; margin-bottom: 30px;}
img.logos{margin: 10px auto 40px 20px;}

.customer_quotes{margin-bottom: 35px;}
	.customer_quotes img{margin: 10px 20px 20px auto;}
	.customer_quotes p{font-size:18px; line-height: 26px; color: #838383;}
		.customer_quotes .quote{font-style:normal; color: #3b3b3b; font-size: 14px; line-height: 20px;}
			.customer_quotes .quote .author{font-style:italic; color: #838383;}

.big_quote {border-top: solid 1px #dbdbdb; border-bottom: solid 1px #dbdbdb; padding: 20px 25px 20px 25px; margin: 0 0 35px 0; font-size:24px; line-height: 33px; color: #365fa2; }


/*	Uninstall Form			*/ 

form.uninstall-form label {
	width: 400px;
	clear: both;
	font-weight: normal;
}

form.uninstall-form input {
	width:auto;
}

form.uninstall-form textarea {
	width: 600px;
}

form.uninstall-form input.submit {
	margin-left:0px;
}

/*	Contact Form			*/ 

.contact-form {margin:0 0 10px 0; padding:0 0 10px 0;}
form {padding:0; margin:0;}
fieldset {border: none; margin:0 0 0 0; padding:7px 0 0 0 ;}
input, textarea, a {outline: none; }
 
.contact p{
 margin:0 0 8px 0;
 padding:0;
 } 
input {
 width: 220px;
 margin: 2px 0 10px 0;
 border: 1px solid #ddd;
 background: #f1f1f1;
 height:20px;
 font-size: 12px;
 color:#000;
 padding:5px 0 0 5px;
 }
 
select {
 margin: 2px 0 10px 0;
 border: 1px solid #ddd;
 background: #f1f1f1;
 font-size: 12px;
 color:#000;
 padding:5px 0 0 5px;
 }

label {
 display: block;
 font-size: small;
 font-weight: bold;
 width:100px;
 float:left;
 margin:0;
 padding:0;
}

textarea {
 width: 350px;
 height: 150px;
 display: block;
 border: 1px solid #ddd;
 background: #f1f1f1;
 margin: 0 ;
 padding:5px 0 0 5px;
 font-size: small;
 color:#000;
 }
 
input.submit {
 font-size: small;
 font-weight: bold; 
 width:90px;
 color:#000;
 height:30px;
 margin:0 0 0 100px; 
 padding:0;
}    
 
 
/*	Footer		*/ 

#prefooter {
 clear:both;
 color:#3f5768;
 float:left;
 width:100%;
 height:30px;
 margin:70px 0 0 0; 
 padding:12px 0 0 0;
 background:#afdfe8;
 text-align:center;
}

	#prefooter a {margin: 0 10px 0 10px; text-decoration:none; color:#3f5768;}
	#prefooter a:hover {text-decoration:underline; color:black;}

#footer {
 clear:both;
 color:#fff;
 float:left;
 width:100%;
 height:30px;
 margin:0; 
 padding:12px 0 0 0;
 background:#262626;
 text-align:center;
}

